@charset "Shift_JIS";

/*-----------------------------------------------------
■リセット関係
------------------------------------------------------*/
body {
margin: 0px;
padding: 0px;
}
img, table {
border: none;
}
p,form,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a {
margin: 0px;
padding: 0px;
font-weight: normal;
}
ul {
list-style: none;
}
br.clear {
clear: both;
font-size: 1px;
line-height: 1%;
}
/*-----------------------------------------------------
■基本テキストリンク
------------------------------------------------------*/
a:link {
color: #0000cc;
text-decoration: underlin;
}
a:visited {
color: #0000cc;
text-decoration: underline;
}
a:hover {
color: #0000cc;
text-decoration: underline;
}
a:active {
color: #0000cc;
text-decoration: underline;
}
.gSmall {
vertical-align: top;
}
#mainContent h3 {
width: 800px;
height: 30px;
margin: 10px 0;
line-height: 200%;
text-indent: 30px;
letter-spacing: normal;
font-weight: bold;
}
img {
border: 0px;
}

/**/
.sectionIn #bottom_search{margin-left:5px!important; _padding-left:0!important;}
#bottom_search .bor_br{border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
#bottom_search .bor_b{border-bottom:1px solid #ccc;}
#bottom_search .pad_t{padding-top:5px;}
#bottom_search .pad5{padding:5px;}
.moduleunitarea{
width:778px;
_width:800px;
background:#fdffff;
padding:0 10px;
_padding:0px 12px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
padding-bottom: 10px;
}
.moduleunitarea img{
border:none;
}
.moduleunitarea ul,
.moduleunitarea li,
.moduleunitarea dl,
.moduleunitarea dt,
.moduleunitarea dd{
margin:0px;
padding:0px;
list-style:none;
background:#fdffff;
}
.moduleunitarea ul{
padding-top: 0px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
height: 32px;
}
.moduleunitarea li{
_display:inline;
float:left;
width:190px;
}
.moduleunitarea li.longtit{
_display:inline;
float:left;
width:230px;
}
.moduleunitarea li.mo_tit_top{
_display:inline;
width:570px;
padding-bottom:5px;
}
.moduleunitarea li.mo_tit{
_display:inline;
width:570px;
padding:5px 0;
}
.moduleunitarea li input{
_margin-bottom:-3px;
}
.moduleareaclear{
clear:both;
height:10px;
}
.module_left{
float:left;
width:625px;
}
.moduleunitarea dl{
margin-top:5px;
padding-top:5px;
height:25px;
}
.moduleunitarea dl.search_box{
margin-top:0;
padding-top:10px;
height:25px;
float:right;
width:135px;
}
.moduleunitarea dt,
.moduleunitarea dd{
display:inline;
float:left;
}
.moduleunitarea dt input{
margin-left:30px;
}
.moduleunitarea .line {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ccc;
clear: both;
margin-top: 5px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
}
.moduleunitarea .unline {
clear: both;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 0px;
padding-bottom: 5px;
padding-left: 0px;
}